
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/Rhodes_01-01_seg21.wav"]

crest: [1.14011275768, 1.17334997654, 1.16456961632, 1.16685891151, 1.14371347427, 1.14936721325, 1.24799633026, 1.21586573124, 1.16469955444, 1.25576174259, 1.1549680233, 1.38433456421, 1.52392435074, 1.64533507824, 1.18165481091, 1.13094508648, 1.24827063084, 1.33757507801, 1.19059383869, 1.12704610825, 1.16152405739, 1.1579130888, 1.20165872574, 1.1617282629, 1.14135622978, 1.15183508396, 1.67680585384]

mfcc_0: [-841.241821289, -864.352416992, -870.179138184, -875.330200195, -901.14654541, -915.078186035, -894.618591309, -896.927062988, -925.086791992, -908.153747559, -939.51373291, -822.952392578, -934.450195312, -938.184753418, -801.973144531, -824.884643555, -830.121948242, -828.205505371, -854.997131348, -841.165283203, -853.663208008, -870.82043457, -838.918334961, -884.390869141, -904.236022949, -913.320922852, -847.312561035]

mfcc_1: [259.012054443, 250.245697021, 248.727615356, 233.517547607, 240.07598877, 229.326538086, 211.925521851, 194.879104614, 220.999557495, 195.732070923, 222.257766724, 231.463043213, 167.915969849, 142.113571167, 239.376464844, 247.116531372, 215.714981079, 247.095962524, 221.186477661, 239.921600342, 230.18031311, 238.134552002, 196.137786865, 231.8387146, 229.483612061, 221.078338623, 233.131469727]

mfcc_10: [-13.9847249985, -12.962720871, -11.1205406189, -8.90414714813, -8.04752922058, -8.38063907623, -7.1610789299, -7.36250543594, -11.9831914902, -9.5455083847, -13.6409769058, -10.12296772, 7.08995246887, 2.52650499344, -18.8251495361, -9.29894065857, -7.64074611664, -11.8925495148, -11.3788766861, -6.0135474205, -7.09091472626, -8.73010635376, -6.36769533157, -8.87319087982, -9.62822914124, -9.12029457092, -6.46725463867]

mfcc_11: [-7.77676868439, -6.66665649414, -5.43189907074, -3.10497236252, -1.95027267933, -2.57397818565, -1.38178014755, -3.35659217834, -4.87891674042, -4.54528045654, -5.62361383438, -0.852424621582, 19.6084403992, 11.8136110306, -6.39868402481, 0.00276716821827, 1.90133070946, -11.1101055145, -9.91073989868, -4.49157190323, -5.84101104736, -5.79041051865, -5.52091503143, -5.94746017456, -6.40537834167, -7.24208307266, -7.26992559433]

mfcc_12: [0.540329813957, 0.852266013622, 0.382346749306, 0.841620326042, 2.4344329834, 1.76654243469, 3.24562478065, -0.44039273262, 2.23798394203, 1.041929245, 3.29689097404, 1.78561639786, 21.2041187286, 19.3395042419, -7.47093915939, 0.262108892202, 3.81556606293, -7.91131496429, -10.0288505554, -5.52914905548, -6.18673992157, -5.25592708588, -6.45243167877, -4.323595047, -3.24373722076, -3.72998785973, -6.52743148804]

mfcc_2: [76.0823669434, 85.4033126831, 92.782661438, 91.4522857666, 99.9434738159, 101.293190002, 90.6970901489, 87.1814956665, 108.244735718, 92.9222106934, 116.698234558, 54.8436164856, 28.6892471313, 40.2476844788, 55.9262962341, 75.981842041, 66.9368362427, 71.1734848022, 69.19480896, 85.4205322266, 86.4375610352, 98.6155853271, 69.3397979736, 98.7740783691, 102.123641968, 95.5690994263, 81.7172012329]

mfcc_3: [-13.4561634064, -6.33808231354, -0.310973763466, 4.91844558716, 7.80301427841, 10.5010166168, 15.1192321777, 14.8483257294, 20.4905872345, 20.8889751434, 29.4157924652, -10.9569978714, -26.2094421387, -7.05045032501, -22.1001186371, -4.26737070084, 4.20468044281, -8.77212619781, -2.82590174675, 7.15972661972, 9.74338626862, 14.6628494263, 15.6597337723, 21.6458816528, 22.8873310089, 27.7132987976, 15.8521528244]

mfcc_4: [-25.2581691742, -24.4541893005, -26.8458271027, -25.4249248505, -24.9524040222, -23.8988800049, -16.2893447876, -17.8973350525, -19.1249446869, -15.3085155487, -14.3376750946, -33.0767669678, -42.5318336487, -25.6938419342, -43.2421913147, -29.6066303253, -21.2306213379, -32.9989738464, -30.4449081421, -25.9818325043, -24.0622348785, -23.780500412, -15.9052505493, -17.4364833832, -16.244304657, -10.9709129333, -13.2662391663]

mfcc_5: [-9.80191993713, -9.4858417511, -13.6488513947, -15.4412517548, -18.4983234406, -18.5995197296, -15.6455478668, -17.4014968872, -19.5449542999, -17.124874115, -21.3978252411, -25.4362201691, -37.409236908, -27.4043483734, -31.6558074951, -19.2353858948, -17.8829269409, -25.8369922638, -24.2023086548, -22.037607193, -22.8895149231, -23.0074081421, -20.9344558716, -22.1083488464, -22.7595272064, -21.1774330139, -18.4433135986]

mfcc_6: [-6.10044717789, -3.33453989029, -3.71575665474, -4.39727163315, -6.03806114197, -6.32538461685, -7.04509544373, -5.87212133408, -8.6143579483, -7.75383996964, -12.1229429245, -14.4705324173, -18.4929771423, -20.4184741974, -19.1773223877, -8.30104541779, -9.28423595428, -22.745054245, -16.0815658569, -12.0979537964, -13.0114593506, -12.7133655548, -13.0254821777, -14.2778367996, -15.3448677063, -16.6329307556, -15.0765371323]

mfcc_7: [-12.5090103149, -9.54467773438, -8.04981136322, -6.47709655762, -5.543197155, -5.12606620789, -4.15955305099, -2.05245900154, -5.08596420288, -4.30473232269, -6.64257860184, -9.95273017883, -9.84892654419, -13.1483459473, -19.3516254425, -10.4041128159, -9.01013469696, -16.3989505768, -16.488615036, -9.72503948212, -8.84950447083, -9.60795688629, -7.50412368774, -9.49298000336, -10.2851552963, -11.3892068863, -9.48037242889]

mfcc_8: [-16.9824142456, -15.9252319336, -14.906129837, -13.2481718063, -11.0339365005, -10.2649202347, -7.54296922684, -7.5079908371, -9.88764762878, -8.00807285309, -9.96994113922, -24.0680923462, -18.1544456482, -10.0098266602, -31.3337364197, -18.6571826935, -14.8275079727, -18.3147983551, -19.2669677734, -11.6129875183, -10.2546224594, -12.3158044815, -11.1318092346, -10.4902706146, -10.7100553513, -9.93855190277, -14.0077056885]

mfcc_9: [-16.6960964203, -16.4314975739, -15.233133316, -13.9662151337, -12.3932762146, -12.2171487808, -9.83825206757, -10.3551216125, -14.0678739548, -11.2063045502, -14.6320285797, -16.0417976379, -14.2725782394, -3.01885485649, -27.6381282806, -18.9359798431, -15.3819904327, -16.279088974, -16.1974925995, -9.98362255096, -9.73313713074, -12.2588376999, -8.32372283936, -10.9163856506, -11.3463315964, -9.76311683655, -10.7118959427]

rms: [0.0660001933575, 0.0557495579123, 0.0526174716651, 0.0471145100892, 0.0438612364233, 0.0395804494619, 0.0351412929595, 0.0337258279324, 0.0358013920486, 0.0306987594813, 0.0335578545928, 0.0720843598247, 0.0344232693315, 0.0192555189133, 0.0879703313112, 0.0731719955802, 0.0589751452208, 0.0736557617784, 0.0591517686844, 0.0600510537624, 0.0536934025586, 0.0509691014886, 0.0413452200592, 0.0450430214405, 0.0410967096686, 0.0370215065777, 0.0588085837662]

spectralcentroid: [487.360168457, 489.486724854, 451.547180176, 537.28503418, 414.712554932, 467.578430176, 656.784851074, 743.877868652, 438.021392822, 701.524780273, 342.35244751, 554.902832031, 692.970581055, 873.68963623, 524.059082031, 494.099609375, 698.016967773, 490.822387695, 647.450622559, 524.076477051, 580.368103027, 458.912658691, 829.53112793, 449.85269165, 450.958374023, 491.325469971, 494.888763428]

spectralcontrast_0: [-0.581231474876, -0.61285007, -0.609456658363, -0.607127487659, -0.617776453495, -0.590070307255, -0.678901016712, -0.665116786957, -0.624354481697, -0.683543920517, -0.635428547859, -0.669174194336, -0.860685884953, -0.871500968933, -0.391968816519, -0.611239492893, -0.704020738602, -0.494485676289, -0.586831986904, -0.711320459843, -0.681619048119, -0.662491083145, -0.760183334351, -0.682069540024, -0.68934494257, -0.690876424313, -0.624778687954]

spectralcontrast_1: [-0.85125875473, -0.839470088482, -0.872371315956, -0.896959483624, -0.808131337166, -0.727120935917, -0.773609876633, -0.834404170513, -0.870442926884, -0.905801355839, -0.875302493572, -0.670160353184, -0.391814678907, -0.564294874668, -0.679837286472, -0.693799257278, -0.70497906208, -0.762643039227, -0.806757748127, -0.755305886269, -0.774689257145, -0.754154026508, -0.794633924961, -0.739664614201, -0.732326984406, -0.740028262138, -0.785059154034]

spectralcontrast_10: [-10.0910158157, -10.4097881317, -10.5326347351, -10.5668458939, -10.6761217117, -10.7304172516, -10.225069046, -10.3476486206, -11.0370931625, -10.7623615265, -11.1458311081, -9.54426383972, -10.18592453, -10.1714715958, -9.37887001038, -9.54989624023, -9.26808547974, -9.71246910095, -9.87937641144, -9.71321296692, -9.74963855743, -10.1220321655, -9.21759986877, -10.1835956573, -10.2909193039, -10.6342420578, -9.79607486725]

spectralcontrast_11: [-10.7011518478, -11.0423650742, -11.1683101654, -11.2049751282, -11.3219804764, -11.3678455353, -10.8460731506, -10.9874048233, -11.6674633026, -11.4504537582, -11.8141384125, -10.0858631134, -10.8601379395, -10.9653263092, -9.9562253952, -10.1364860535, -9.8314666748, -10.2968511581, -10.6329488754, -10.2962284088, -10.3871765137, -10.7454147339, -9.71268844604, -10.7834815979, -10.920624733, -11.2134380341, -10.4490652084]

spectralcontrast_2: [-0.608427643776, -0.613640904427, -0.608069777489, -0.61822283268, -0.605986773968, -0.630851686001, -0.666539728642, -0.689696013927, -0.640323996544, -0.697292566299, -0.636717617512, -0.619538366795, -0.668226659298, -0.810525596142, -0.493845701218, -0.530860126019, -0.639005541801, -0.610439062119, -0.6915345788, -0.656584620476, -0.67184317112, -0.66537052393, -0.726658821106, -0.676952302456, -0.691516399384, -0.717499375343, -0.740044593811]

spectralcontrast_3: [-0.662259459496, -0.683044910431, -0.699743032455, -0.726268649101, -0.739860653877, -0.761393845081, -0.800775766373, -0.807266771793, -0.778948009014, -0.808397531509, -0.810208439827, -0.729487657547, -0.82244771719, -0.911773383617, -0.685671806335, -0.738798558712, -0.790853261948, -0.771772861481, -0.810907363892, -0.813796460629, -0.834955394268, -0.834656476974, -0.890059649944, -0.863601505756, -0.883600234985, -0.879580259323, -0.833606898785]

spectralcontrast_4: [-0.903785467148, -0.9148671031, -0.92410492897, -0.929713070393, -0.941496372223, -0.947872638702, -0.950944602489, -0.935305774212, -0.942546010017, -0.946184277534, -0.946632146835, -0.889912128448, -0.90512740612, -0.921763241291, -0.907598614693, -0.933486223221, -0.93391174078, -0.908317089081, -0.926243364811, -0.945027828217, -0.944827437401, -0.946918547153, -0.932165563107, -0.947865068913, -0.948193907738, -0.936861157417, -0.905365765095]

spectralcontrast_5: [-0.957571923733, -0.958661735058, -0.957177698612, -0.955293357372, -0.957047641277, -0.960807323456, -0.961472570896, -0.94448274374, -0.944668292999, -0.948361158371, -0.950767815113, -0.941163122654, -0.952539026737, -0.939262568951, -0.950876533985, -0.960992157459, -0.954158067703, -0.945987045765, -0.940425634384, -0.964252591133, -0.959946513176, -0.962015032768, -0.949190735817, -0.957536756992, -0.961492717266, -0.946272790432, -0.933280706406]

spectralcontrast_6: [-5.35754346848, -5.35737371445, -5.26939296722, -5.441157341, -5.38806676865, -5.77569246292, -5.44892930984, -5.77058553696, -5.61878490448, -5.74751663208, -5.53011751175, -5.8173623085, -7.88603210449, -7.65781641006, -7.10840463638, -5.27100419998, -5.30027341843, -6.47073411942, -6.44804573059, -5.03033971786, -5.47114086151, -5.32687187195, -5.41984081268, -5.372194767, -5.51008415222, -5.62515306473, -5.33194494247]

spectralcontrast_7: [-3.89117336273, -4.23109579086, -4.15532875061, -4.37550640106, -4.77426767349, -5.46526670456, -5.3916759491, -5.40317058563, -4.87472915649, -5.06639814377, -4.8015370369, -4.42353868484, -7.69110298157, -7.56611728668, -3.88220143318, -4.17397594452, -4.71095848083, -3.89243674278, -4.40792369843, -4.19058084488, -4.39383840561, -4.38080644608, -4.77733898163, -4.67438936234, -4.88539266586, -5.12503051758, -4.22469854355]

spectralcontrast_8: [-6.90904521942, -7.34023046494, -7.50194597244, -7.80017566681, -8.1275472641, -8.29157161713, -8.1915807724, -8.0723361969, -8.64442539215, -8.38713169098, -8.97430896759, -6.73832464218, -8.06496334076, -8.07131290436, -7.1035990715, -7.42800283432, -7.35581970215, -6.42215156555, -6.62570953369, -6.56196069717, -6.76269245148, -6.99161481857, -6.93385267258, -7.33946847916, -7.55556106567, -7.73975896835, -6.7697262764]

spectralcontrast_9: [-9.11056423187, -9.4307308197, -9.57811832428, -9.65764904022, -9.87352180481, -9.93477249146, -9.51471805573, -9.62913417816, -10.2444953918, -9.94488620758, -10.3464174271, -8.66057777405, -9.32569026947, -9.1240940094, -8.58557701111, -8.77278518677, -8.66366577148, -8.77325725555, -8.87241077423, -8.94852828979, -9.03325366974, -9.36145877838, -8.51173400879, -9.4237203598, -9.52767467499, -9.76321315765, -8.80539894104]

spectralflux: [461.430603027, 410.869567871, 409.698944092, 454.347839355, 428.341400146, 427.109985352, 521.739196777, 500, 379.962158203, 560.386474609, 329.324676514, 427.109954834, 432.367156982, 582.608703613, 445.080078125, 412.293914795, 473.429962158, 455.242950439, 707.50982666, 432.712158203, 453.804351807, 406.296905518, 516.304321289, 389.565246582, 419.130432129, 421.404663086, 405.797119141]

spectralrolloff: [461.430603027, 410.869567871, 409.698944092, 454.347839355, 428.341400146, 427.109985352, 521.739196777, 500, 379.962158203, 560.386474609, 329.324676514, 427.109954834, 432.367156982, 582.608703613, 445.080078125, 412.293914795, 473.429962158, 455.242950439, 707.50982666, 432.712158203, 453.804351807, 406.296905518, 516.304321289, 389.565246582, 419.130432129, 421.404663086, 405.797119141]

zcr: [0.0362903214991, 0.0316576100886, 0.031145485118, 0.028260871768, 0.0301932375878, 0.0281329918653, 0.0273829437792, 0.0203804355115, 0.0241020806134, 0.021437196061, 0.0258441232145, 0.0414002537727, 0.0419685989618, 0.0388586930931, 0.0454090386629, 0.0417916029692, 0.0335144922137, 0.0383631698787, 0.0363142304122, 0.0328674986959, 0.0290421210229, 0.0310157425702, 0.0271739140153, 0.0311956517398, 0.0311956517398, 0.0273829437792, 0.0289855077863]
